-- phpMyAdmin SQL Dump
-- version 4.3.11
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Apr 11, 2018 at 04:48 PM
-- Server version: 5.6.24
-- PHP Version: 5.6.8

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `dbstatecapital`
--

-- --------------------------------------------------------

--
-- Table structure for table `tbstatecapital`
--

CREATE TABLE IF NOT EXISTS `tbstatecapital` (
  `StateName` varchar(20) NOT NULL,
  `StateAbbr` char(2) NOT NULL,
  `StateDate` int(11) NOT NULL,
  `Capital` varchar(20) NOT NULL,
  `CapitalDate` int(11) NOT NULL,
  `CapitalArea` double NOT NULL,
  `CapitalPopRank` int(11) NOT NULL,
  `CapitalMunicPop` double NOT NULL,
  `CapitalMetroPop` double NOT NULL,
  `CapitalNote` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbstatecapital`
--

INSERT INTO `tbstatecapital` (`StateName`, `StateAbbr`, `StateDate`, `Capital`, `CapitalDate`, `CapitalArea`, `CapitalPopRank`, `CapitalMunicPop`, `CapitalMetroPop`, `CapitalNote`) VALUES
('Alaska', 'AK', 1959, 'Juneau', 1906, 2716.7, 3, 31275, 0, 'Juneau is the largest capital by land area. Anchorage is the state''s largest city.'),
('Alabama', 'AL', 1819, 'Montgomery', 1846, 155.4, 2, 205765, 374536, 'Birmingham is the state''s largest city'),
('Arkansas', 'AR', 1836, 'Little Rock', 1821, 116.2, 1, 193524, 877091, 'Bill Clinton lived there.'),
('Arizona', 'AZ', 1912, 'Phoenix', 1889, 474.9, 1, 1445632, 4192887, 'Phoenix is the most populous U.S. state capital and only capital with more than 1 million citizens'),
('California', 'CA', 1850, 'Sacramento', 1854, 97.2, 6, 466488, 2527123, 'The Supreme Court of California is headquartered in San Francisco. Los Angeles is the state''s largest city.'),
('Colorado', 'CO', 1876, 'Denver', 1867, 153.4, 1, 600158, 2552195, 'Denver was called Denver City until 1882.'),
('Connecticut', 'CT', 1788, 'Hartford', 1875, 17.3, 3, 124512, 1212381, 'Bridgeport is the state''s largest city but Hartford is the largest metro area.'),
('Delaware', 'DE', 1787, 'Dover', 1777, 22.4, 2, 36047, 162310, 'Longest-serving capital in terms of statehood. Wilmington is the state''s largest city.'),
('Florida', 'FL', 1845, 'Tallahassee', 1824, 95.7, 7, 181412, 367413, 'Jacksonville is the largest city and Miami has the largest metro area.'),
('Georgia', 'GA', 1788, 'Atlanta', 1868, 131.7, 1, 420003, 5268860, 'Atlanta is the state capital with the most populous metro area in the U.S.'),
('Hawaii', 'HI', 1959, 'Honolulu', 1845, 85.7, 1, 337256, 953207, ''),
('Iowa', 'IA', 1846, 'Des Moines', 1857, 75.8, 1, 203433, 580255, ''),
('Idaho', 'ID', 1890, 'Boise', 1865, 63.8, 1, 205671, 616561, ''),
('Illinois', 'IL', 1818, 'Springfield', 1837, 54, 6, 116250, 208182, 'Chicago is the state''s largest city.'),
('Indiana', 'IN', 1816, 'Indianapolis', 1825, 361.5, 1, 829718, 1756221, 'Indianapolis is the second largest city in the Midwest.'),
('Kansas', 'KS', 1861, 'Topeka', 1856, 56, 4, 127473, 230824, 'Wichita is the state''s largest city.'),
('Kentucky', 'KY', 1792, 'Frankfort', 1792, 14.7, 14, 25527, 70758, 'Louisville is the state''s largest city.'),
('Louisiana', 'LA', 1812, 'Baton Rouge', 1880, 76.8, 2, 229553, 802484, 'New Orleans is the state''s largest city and home to the Louisiana Supreme Court. Louisiana is home to the tallest state capitol building.'),
('Massachusetts', 'MA', 1788, 'Boston', 1630, 48.4, 1, 617594, 4522858, 'Boston is the longest continuously serving capital in the United States. The Boston-Worcester-Manchester Combined Statistical Area encompasses the state capitals of Massachusetts New Hampshire and Rhode Island.'),
('Maryland', 'MD', 1788, 'Annapolis', 1694, 6.73, 7, 38394, 0, 'Annapolis is the third-longest serving capital in the United States after Santa Fe and Boston. Its capitol building is the oldest still in use. It is also the smallest capital by land area. Baltimore is the state''s largest city.'),
('Maine', 'ME', 1820, 'Augusta', 1832, 55.4, 8, 19136, 117114, 'Augusta was officially made the capital 1827 but the legislature did not sit there until 1832. Portland is the state''s largest city.'),
('Michigan', 'MI', 1837, 'Lansing', 1847, 35, 5, 114297, 464036, 'Lansing is the only state capital that is not also the county seat of the county in which it is situated.[citation needed] Detroit is the state''s largest city.'),
('Minnesota', 'MN', 1858, 'Saint Paul', 1849, 52.8, 2, 285068, 3502891, 'Minneapolis is the state''s largest city; it and Saint Paul form the core of the state''s largest metropolitan area.'),
('Missouri', 'MO', 1821, 'Jefferson City', 1826, 27.3, 15, 43079, 149807, 'Kansas City is the state''s largest city and Greater St. Louis is the state''s largest metropolitan area.'),
('Mississippi', 'MS', 1817, 'Jackson', 1821, 104.9, 1, 173514, 539057, ''),
('Montana', 'MT', 1889, 'Helena', 1875, 14, 6, 28190, 74801, 'Billings is the state''s largest city.'),
('North Carolina', 'NC', 1789, 'Raleigh', 1792, 114.6, 2, 403892, 1130490, 'Charlotte is the state''s largest city.'),
('North Dakota', 'ND', 1889, 'Bismarck', 1883, 26.9, 2, 61272, 108779, 'Fargo is the state''s largest city.'),
('Nebraska', 'NE', 1867, 'Lincoln', 1867, 74.6, 2, 258379, 302157, 'Omaha is the state''s largest city.'),
('New Hampshire', 'NH', 1788, 'Concord', 1808, 64.3, 3, 42695, 0, 'Manchester is the state''s largest city.'),
('New Jersey', 'NJ', 1787, 'Trenton', 1784, 7.66, 10, 84913, 366513, 'Newark is the state''s largest city. Trenton served as the US capital for a short period in the late 18th century.'),
('New Mexico', 'NM', 1912, 'Santa Fe', 1610, 37.3, 4, 75764, 183732, 'Santa Fe is the longest serving capital in the United States. El Paso del Norte served as the capital of the Santa Fe de Nuevo M?xico colony-in-exile during the Pueblo Revolt of 1680?1692. Santa Fe has the highest elevation of any state capital. Albuquerque is the state''s largest city.'),
('Nevada', 'NV', 1864, 'Carson City', 1861, 143.4, 6, 55274, 0, 'Las Vegas is the state''s largest city.'),
('New York', 'NY', 1788, 'Albany', 1797, 21.4, 6, 97856, 857592, 'New York City is the state''s largest city.'),
('Ohio', 'OH', 1803, 'Columbus', 1816, 210.3, 1, 822553, 1967066, 'Columbus is Ohio''s largest city and the third-largest state capital; however the Cincinnati and Cleveland metropolitan areas are both slightly larger.'),
('Oklahoma', 'OK', 1907, 'Oklahoma City', 1910, 607, 1, 580000, 1252987, 'Oklahoma City is the shortest serving current state capital in the United States.'),
('Oregon', 'OR', 1859, 'Salem', 1855, 45.7, 3, 154637, 390738, 'Portland is the state''s largest city.'),
('Pennsylvania', 'PA', 1787, 'Harrisburg', 1812, 8.11, 9, 49528, 647390, 'Philadelphia is the state''s largest city.'),
('Rhode Island', 'RI', 1790, 'Providence', 1900, 18.5, 1, 178042, 1630956, 'Providence also served as the capital 1636?1686 and 1689?1776. It was one of five co-capitals 1776?1853 and one of two co-capitals 1853?1900.'),
('South Carolina', 'SC', 1788, 'Columbia', 1786, 125.2, 1, 131686, 913797, 'Columbia is the largest city in South Carolina but second largest metro area and combined statistical area behind Greenville.'),
('South Dakota', 'SD', 1889, 'Pierre', 1889, 13, 8, 13646, 0, 'Sioux Falls is the state''s largest city.'),
('Tennessee', 'TN', 1796, 'Nashville', 1826, 473.3, 2, 635710, 1582264, 'Memphis is the state''s largest city and Nashville is the largest metro area.'),
('Texas', 'TX', 1845, 'Austin', 1839, 251.5, 4, 790390, 1716291, 'Houston is the state''s largest city and the previous capital and Dallas?Fort Worth is the largest metro area. Austin is the largest state capital that is not also the state''s largest city. Texas would have the tallest state capitol building if all of the underground work were above ground.'),
('Utah', 'UT', 1896, 'Salt Lake City', 1858, 109.1, 1, 186440, 1124197, ''),
('Virginia', 'VA', 1788, 'Richmond', 1780, 60.1, 4, 204214, 1231675, 'Virginia Beach is the state''s largest city and Northern Virginia is the state''s largest metro area.'),
('Vermont', 'VT', 1791, 'Montpelier', 1805, 10.2, 5, 7855, 0, 'Montpelier is the least populous U.S. state capital. Burlington is the state''s largest city.'),
('Washington', 'WA', 1889, 'Olympia', 1853, 16.7, 22, 46478, 234670, 'Seattle is the state''s largest city.'),
('Wisconsin', 'WI', 1848, 'Madison', 1838, 68.7, 2, 233209, 561505, 'Milwaukee is the state''s largest city.'),
('West Virginia', 'WV', 1863, 'Charleston', 1885, 31.6, 1, 51400, 304214, ''),
('Wyoming', 'WY', 1890, 'Cheyenne', 1869, 21.1, 1, 59466, 91738, '');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `tbstatecapital`
--
ALTER TABLE `tbstatecapital`
  ADD PRIMARY KEY (`StateAbbr`), ADD UNIQUE KEY `StateName` (`StateName`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
